Debian Bug report logs - #161931
kernel-image-2.4.19-k7: VESA driver for console

version graph

Package: kernel-image-2.4.16-i386; Maintainer for kernel-image-2.4.16-i386 is (unknown);

Reported by: "Kai Hendry" <hendry@cs.helsinki.fi>

Date: Sun, 22 Sep 2002 19:03:15 UTC

Severity: normal

Tags: pending

Merged with 104101, 123987, 134220

Fixed in version kernel-image-2.4.20-i386/2.4.20-1

Done: Herbert Xu <herbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Herbert Xu <herbert@debian.org>, kernel-image-2.4.19-i386@packages.qa.debian.org:
Bug#161931; Package kernel-image-2.4.19-k7. Full text and rfc822 format available.

Acknowledgement sent to "Kai Hendry" <hendry@cs.helsinki.fi>:
New Bug report received and forwarded. Copy sent to Herbert Xu <herbert@debian.org>, kernel-image-2.4.19-i386@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: "Kai Hendry" <hendry@cs.helsinki.fi>
To: "Debian Bug Tracking System" <maintonly@bugs.debian.org>
Subject: kernel-image-2.4.19-k7: VESA driver for console
Date: Sun, 22 Sep 2002 22:02:17 +0300
Package: kernel-image-2.4.19-k7
Version: 2.4.19-1
Severity: wishlist


You probably get this request often. :/

I don't see a good reason not to include the VESA driver so I can run my
console in a decent res. What k7 system does not have a VESA compatible
video card besides?

Kind regards,
-Kai Hendry

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bilbo 2.4.19-k7 #1 Thu Aug 8 23:19:38 EST 2002 i686
Locale: LANG=fi_FI@euro, LC_CTYPE=fi_FI@euro

Versions of packages kernel-image-2.4.19-k7 depends on:
ii  coreutils [fileutils]         4.5.1-2    The GNU core utilities
ii  fileutils                     4.5.1-2    GNU file management utilities
ii  initrd-tools                  0.1.28     Tools to generate an initrd image.
ii  modutils                      2.4.19-3   Linux module utilities.

-- no debconf information




Reply sent to Herbert Xu <herbert@gondor.apana.org.au>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kai Hendry" <hendry@cs.helsinki.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 161931-done@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@gondor.apana.org.au>
To: 161931-done@bugs.debian.org
Subject: Re: Bug#161931: kernel-image-2.4.19-k7: VESA driver for console
Date: Mon, 23 Sep 2002 07:25:16 +1000
On Sun, Sep 22, 2002 at 10:02:17PM +0300, Kai Hendry wrote:
> Package: kernel-image-2.4.19-k7
> Version: 2.4.19-1
> Severity: wishlist
> 
> You probably get this request often. :/
> 
> I don't see a good reason not to include the VESA driver so I can run my
> console in a decent res. What k7 system does not have a VESA compatible
> video card besides?

Check the BTS before opening new bugs.
-- 
Debian GNU/Linux 3.0 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt



Information forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>, kernel-image-2.4.19-i386@packages.qa.debian.org:
Bug#161931; Package kernel-image-2.4.19-k7. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <edi@gmx.de>:
Extra info received and forwarded to list. Copy sent to Herbert Xu <herbert@debian.org>, kernel-image-2.4.19-i386@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 161931@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: Herbert Xu <herbert@gondor.apana.org.au>
Cc: 161931@bugs.debian.org, debian-devel@bugs.debian.org
Subject: Re: Bug#161931: kernel-image-2.4.19-k7: VESA driver for console
Date: Sat, 5 Oct 2002 13:27:50 +0200
reopen 161931
thanks

#include <hallo.h>
* Herbert Xu [Mon, Sep 23 2002, 07:25:16AM]:
> > Severity: wishlist
> > 
> > You probably get this request often. :/
> > 
> > I don't see a good reason not to include the VESA driver so I can run my
> > console in a decent res. What k7 system does not have a VESA compatible
> > video card besides?
> 
> Check the BTS before opening new bugs.

Oh Herbert, we have had this discussion in the past. There is no real
reason for not using VESA framebuffer. It does not hurt (*). It is not
enabled by default. It just uses few kilobytes of the kernel image,
space that almost nobody would cry about. And without VESA fb in the
kernel, people would see a black screen after changing from some custom
kernel to one of yours.

So please, give a real reason. Real != EVERYTHING-MUST-BE-A-MODULE
dogma.

Gruss/Regards,
Eduard.

(*): acc. to Gerd Knorr <kraxel@debian.org>, vesafb author
-- 
Heute kann man ja kaum noch eine AOL-CD aus dem Fenster werfen, ohne
jemanden zu treffen, der einen SuSE-Karton unter dem Arm trägt.
                        Jochem Huhmann in de.comp.os.unix.discussion




Bug reopened, originator not changed. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-image-2.4.19-k7' to `kernel'. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 104101 123987 134220 161931. Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to kernel@packages.qa.debian.org:
Bug#161931; Package kernel. Full text and rfc822 format available.

Acknowledgement sent to Herbert Xu <herbert@gondor.apana.org.au>:
Extra info received and filed, but not forwarded. Copy sent to kernel@packages.qa.debian.org. Full text and rfc822 format available.

Message #26 received at 161931-quiet@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@gondor.apana.org.au>
To: 161931-quiet@bugs.debian.org, debian-devel@bugs.debian.org
Subject: Re: Bug#161931: kernel-image-2.4.19-k7: VESA driver for console
Date: Sat, 5 Oct 2002 22:14:58 +1000
reassign 161931 kernel
merge 104101 161931
quit

On Sat, Oct 05, 2002 at 01:27:50PM +0200, Eduard Bloch wrote:
> 
> Oh Herbert, we have had this discussion in the past. There is no real
> reason for not using VESA framebuffer. It does not hurt (*). It is not
> enabled by default. It just uses few kilobytes of the kernel image,
> space that almost nobody would cry about. And without VESA fb in the
> kernel, people would see a black screen after changing from some custom
> kernel to one of yours.

I have made my position quite clear.  The more you bitch about it,
the lower this gets on my todo list.
-- 
Debian GNU/Linux 3.0 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt



Bug reassigned from package `kernel' to `tech-ctte'. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Technical Committee <debian-ctte@lists.debian.org>, tech-ctte@packages.qa.debian.org:
Bug#161931; Package tech-ctte. Full text and rfc822 format available.

Acknowledgement sent to Ian Jackson <ian@davenant.greenend.org.uk>:
Extra info received and forwarded to list. Copy sent to Technical Committee <debian-ctte@lists.debian.org>, tech-ctte@packages.qa.debian.org. Full text and rfc822 format available.

Message #33 received at 161931@bugs.debian.org (full text, mbox):

From: Ian Jackson <ian@davenant.greenend.org.uk>
To: debian-ctte@lists.debian.org, 161931@bugs.debian.org
Subject: Re: Bug#161931: kernel-image-2.4.19-k7: VESA driver for console
Date: Thu, 14 Nov 2002 02:21:15 +0000
Ian Jackson writes ("Re: Bug#161931: kernel-image-2.4.19-k7: VESA driver for console"):
> I think all that's going to be said has been said.  So I hereby
> propose the following resolution and immediately call for a vote.

Thanks everyone for your contributions, and thanks to the voting
committee members for your votes.  The following resolution has
passed:

 1. The Technical Committee has considered the question of whether
    VESA fb support should be compiled into the default kernel, as
    requested in Bug#161931.

 2. We have concluded that:
     * inclusion has significant benefits for some users, and
     * inclusion has no significant costs.
    Therefore, the VESA fb driver should be included.

 3. In particular, we have considered the following supposed downsides
    to including the driver in the distribution kernel:

  a. That the increase in kernel size (while not significant for just
    VESA fb) due to including all other non-modular drivers in a
    similar position, would be significant and perhaps problematic for
    boot floppies etc.

    This question is difficult to analyse conclusively, but we feel it
    is largely unsubstantiated.  If demand for many other similar
    drivers turns out to be similarly high, and including them is a
    problem, we are certainly prepared to make specific decisions in
    specific cases, and/or revisit VESA fb as part of a broader
    question.

  b. That the non-modularity of the VESA driver harms the kernel
    architecture.

    This is clearly relevant for a kernel architect, when choosing
    what drivers to include in a source tree.  However, we do not feel
    that it is relevant when - as distributors - we consider which
    drivers to enable or disable.

 4. Accordingly we request (or require, if the required supermajority
    is reached according to the Constitution) that the Debian kernel
    maintainers change the configuration to include the VESA fb driver
    in the default kernel, at their earliest convenience.

Votes in favour: Ian, Jason, Raul.
Votes against: Manoj.

We have achieved the 3:1 majority required to overrule the maintainer.
I'll re-reassign the bug, and update the committee web page.

Ian.



Severity set to `normal'. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `tech-ctte' to `kernel-image-2.4.16-i386'. Request was from Ian Jackson <ian@davenant.greenend.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Herbert Xu <herbert@gondor.apana.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Herbert Xu <herbert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kai Hendry" <hendry@cs.helsinki.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 104101-close@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@debian.org>
To: 104101-close@bugs.debian.org
Subject: Bug#104101: fixed in kernel-image-2.4.20-i386 2.4.20-1
Date: Mon, 02 Dec 2002 20:57:23 -0500
We believe that the bug you reported is fixed in the latest version of
kernel-image-2.4.20-i386, which is due to be installed in the Debian FTP archive:

kernel-build-2.4.20_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-build-2.4.20_2.4.20-1_i386.deb
kernel-headers-2.4.20_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-headers-2.4.20_2.4.20-1_i386.deb
kernel-image-2.4-386_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-386_2.4.20-1_i386.deb
kernel-image-2.4-586tsc_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-586tsc_2.4.20-1_i386.deb
kernel-image-2.4-686-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-686-smp_2.4.20-1_i386.deb
kernel-image-2.4-686_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-686_2.4.20-1_i386.deb
kernel-image-2.4-k6_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-k6_2.4.20-1_i386.deb
kernel-image-2.4-k7-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-k7-smp_2.4.20-1_i386.deb
kernel-image-2.4-k7_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4-k7_2.4.20-1_i386.deb
kernel-image-2.4.20-386_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-386_2.4.20-1_i386.deb
kernel-image-2.4.20-586tsc_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-586tsc_2.4.20-1_i386.deb
kernel-image-2.4.20-686-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-686-smp_2.4.20-1_i386.deb
kernel-image-2.4.20-686_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-686_2.4.20-1_i386.deb
kernel-image-2.4.20-i386_2.4.20-1.dsc
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-i386_2.4.20-1.dsc
kernel-image-2.4.20-i386_2.4.20-1.tar.gz
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-i386_2.4.20-1.tar.gz
kernel-image-2.4.20-k6_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-k6_2.4.20-1_i386.deb
kernel-image-2.4.20-k7-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-k7-smp_2.4.20-1_i386.deb
kernel-image-2.4.20-k7_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-image-2.4.20-k7_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-386_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-386_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-586tsc_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-586tsc_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-686-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-686-smp_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-686_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-686_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-k6_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-k6_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-k7-smp_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-k7-smp_2.4.20-1_i386.deb
kernel-pcmcia-modules-2.4.20-k7_2.4.20-1_i386.deb
  to pool/main/k/kernel-image-2.4.20-i386/kernel-pcmcia-modules-2.4.20-k7_2.4.20-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 104101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Herbert Xu <herbert@debian.org> (supplier of updated kernel-image-2.4.20-i386 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat, 30 Nov 2002 19:59:25 +1100
Source: kernel-image-2.4.20-i386
Binary: kernel-image-2.4-686-smp kernel-image-2.4-586tsc kernel-image-2.4.20-686-smp kernel-headers-2.4.20 kernel-pcmcia-modules-2.4.20-686 kernel-pcmcia-modules-2.4.20-k6 kernel-pcmcia-modules-2.4.20-k7 kernel-image-2.4-686 kernel-image-2.4.20-686 kernel-image-2.4-k6 kernel-image-2.4-k7 kernel-build-2.4.20 kernel-image-2.4.20-k7-smp kernel-image-2.4.20-586tsc kernel-pcmcia-modules-2.4.20-k7-smp kernel-image-2.4.20-k6 kernel-pcmcia-modules-2.4.20-386 kernel-image-2.4.20-k7 kernel-image-2.4-k7-smp kernel-image-2.4-386 kernel-pcmcia-modules-2.4.20-686-smp kernel-pcmcia-modules-2.4.20-586tsc kernel-image-2.4.20-386
Architecture: source i386
Version: 2.4.20-1
Distribution: unstable
Urgency: low
Maintainer: Herbert Xu <herbert@debian.org>
Changed-By: Herbert Xu <herbert@debian.org>
Description: 
 kernel-build-2.4.20 - Headers for building modules for Linux 2.4.20
 kernel-headers-2.4.20 - Header files related to Linux kernel version 2.4.20
 kernel-image-2.4-386 - Linux kernel image for version 2.4 on 386.
 kernel-image-2.4-586tsc - Linux kernel image for version 2.4 on Pentium-Classic.
 kernel-image-2.4-686 - Linux kernel image 2.4 on PPro/Celeron/PII/PIII/PIV.
 kernel-image-2.4-686-smp - Linux kernel image 2.4 on PPro/Celeron/PII/PIII/PIV SMP.
 kernel-image-2.4-k6 - Linux kernel image for version 2.4 on AMD K6/K6-II/K6-III.
 kernel-image-2.4-k7 - Linux kernel image for version 2.4 on AMD K7.
 kernel-image-2.4-k7-smp - Linux kernel image for version 2.4 on AMD K7 SMP.
 kernel-image-2.4.20-386 - Linux kernel image for version 2.4.20 on 386.
 kernel-image-2.4.20-586tsc - Linux kernel image for version 2.4.20 on Pentium-Classic.
 kernel-image-2.4.20-686 - Linux kernel image 2.4.20 on PPro/Celeron/PII/PIII/PIV.
 kernel-image-2.4.20-686-smp - Linux kernel image 2.4.20 on PPro/Celeron/PII/PIII/PIV SMP.
 kernel-image-2.4.20-k6 - Linux kernel image for version 2.4.20 on AMD K6/K6-II/K6-III.
 kernel-image-2.4.20-k7 - Linux kernel image for version 2.4.20 on AMD K7.
 kernel-image-2.4.20-k7-smp - Linux kernel image for version 2.4.20 on AMD K7 SMP.
 kernel-pcmcia-modules-2.4.20-386 - Mainstream PCMCIA modules 2.4.20 on 386.
 kernel-pcmcia-modules-2.4.20-586tsc - Mainstream PCMCIA modules 2.4.20 on Pentium-Classic.
 kernel-pcmcia-modules-2.4.20-686 - Mainstream PCMCIA modules 2.4.20 on PPro/Celeron/PII/PIII/PIV.
 kernel-pcmcia-modules-2.4.20-686-smp - Mainstream PCMCIA modules 2.4.20 on PPro/Celeron/PII/PIII/PIV SMP
 kernel-pcmcia-modules-2.4.20-k6 - Mainstream PCMCIA modules 2.4.20 on AMD K6/K6-II/K6-III.
 kernel-pcmcia-modules-2.4.20-k7 - Mainstream PCMCIA modules 2.4.20 on AMD K7.
 kernel-pcmcia-modules-2.4.20-k7-smp - Mainstream PCMCIA modules 2.4.20 on AMD K7 SMP.
Closes: 104101 165405 166986 167732
Changes: 
 kernel-image-2.4.20-i386 (2.4.20-1) unstable; urgency=low
 .
   * New upstream release.
   * Reenabled CONFIG_VIDEO_SELECT since CONFIG_VIDEO_VESA is now conditional
     (closes: #165405).
   * Moved udebs to standalone source package.
   * Enabled CONFIG_HOTPLUG_PCI_ACPI.
   * Enabled CONFIG_VESA_FB as a module (closes: #104101).
   * Depend on initrd-tools 0.1.34 so that VESA FB can be loaded correctly.
   * Added coreutils as an alternative to fileutils.
   * Disabled EPATC8 by default (closes: #166986).
   * Disabled CONFIG_NET_SCH_INGRESS (closes: #167732).
   * Consolidated flavoured kernel header packages into one.
Files: 
 9ff5306e18b13fa89494e94ec85dfd60 1347 devel optional kernel-image-2.4.20-i386_2.4.20-1.dsc
 d60a203f3b4df9ad8ca16dfe5f4d629d 83075 devel optional kernel-image-2.4.20-i386_2.4.20-1.tar.gz
 1e25f05ae66948f63b35eaf01d86a605 4105384 devel optional kernel-headers-2.4.20_2.4.20-1_i386.deb
 3bb3b64dd113321c875e3f9163737796 267508 base optional kernel-pcmcia-modules-2.4.20-386_2.4.20-1_i386.deb
 a3b5765cdfdf0c265d7a835dd1da3df9 4162 base optional kernel-image-2.4-386_2.4.20-1_i386.deb
 e70976e04734d172fa90c1b4c730136f 9678990 base optional kernel-image-2.4.20-386_2.4.20-1_i386.deb
 546009efc9bda92d1ae5917ae214cf9c 264566 base optional kernel-pcmcia-modules-2.4.20-586tsc_2.4.20-1_i386.deb
 6ce2cf7829468ac2a84f817e995202ff 4180 base optional kernel-image-2.4-586tsc_2.4.20-1_i386.deb
 61f693fdbd50ba0ceebf07c01eee1aa8 9620822 base optional kernel-image-2.4.20-586tsc_2.4.20-1_i386.deb
 f28a5f7d1d4a9e0dfca377af3499ca63 264196 base optional kernel-pcmcia-modules-2.4.20-686_2.4.20-1_i386.deb
 f520fabaf752a58f06ba3b454eee595f 4174 base optional kernel-image-2.4-686_2.4.20-1_i386.deb
 a2084ce3fe034405433fdf605694c217 9638202 base optional kernel-image-2.4.20-686_2.4.20-1_i386.deb
 53040172e8af26c543bfbf3e240109b5 269930 base optional kernel-pcmcia-modules-2.4.20-686-smp_2.4.20-1_i386.deb
 ae78679c7dbd0a3766ba2e4cac707154 4188 base optional kernel-image-2.4-686-smp_2.4.20-1_i386.deb
 391d4d9c8e9ad438a3c0091b16b2c87a 9928880 base optional kernel-image-2.4.20-686-smp_2.4.20-1_i386.deb
 cdef95f7614ffb88b99d645a2a37391c 263682 base optional kernel-pcmcia-modules-2.4.20-k6_2.4.20-1_i386.deb
 f59c34cff65ff9dd0f681a455451cb71 4176 base optional kernel-image-2.4-k6_2.4.20-1_i386.deb
 4f4a21f1052bfe7c390afc284c9bc69d 9523492 base optional kernel-image-2.4.20-k6_2.4.20-1_i386.deb
 32075b462a6b833245fc3998bb0d52d6 269566 base optional kernel-pcmcia-modules-2.4.20-k7_2.4.20-1_i386.deb
 8b5dd69032477dc5b19369fde1db9247 4166 base optional kernel-image-2.4-k7_2.4.20-1_i386.deb
 dbea63911cb1d3da04e26185797fac09 9824628 base optional kernel-image-2.4.20-k7_2.4.20-1_i386.deb
 56227d48b2377766fc2efd937c6a0484 274790 base optional kernel-pcmcia-modules-2.4.20-k7-smp_2.4.20-1_i386.deb
 56feeb0e70bdc79158ab7468df5a34c4 4192 base optional kernel-image-2.4-k7-smp_2.4.20-1_i386.deb
 663b449972bb250ec1663a35a95dd08e 10113278 base optional kernel-image-2.4.20-k7-smp_2.4.20-1_i386.deb
 069a23147dd0c52b6e59f1444a8f4d31 1751074 devel optional kernel-build-2.4.20_2.4.20-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 5.0i for non-commercial use
Charset: noconv

iQCVAwUBPenYKofMnsf5AzQhAQE5IgP9FIL0eRUwPttTBrZaphbKY7rftEXSuBCF
Uz61Pw7ruWdEF8BpcT663sD5I7GDs2iDvVeSe4lq99qzpoEU5DhjRbwxYDZBjdgv
vL5VfQotSZswIF8B5JzIfj9Vnh/Jgkd2y5DTxkEo/EYZZbP+1cCtJ4OMJ9hZLKqf
1Fq5jt9ipFU=
=Eun1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:43:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.